Search Results for

Show / Hide Table of Contents

# Class ProgressBarStyles

##### Inheritance

System.Object
Scenario
ProgressBarStyles

##### Implements

System.IDisposable

##### Inherited Members

Scenario.Init(Toplevel, ColorScheme)
Scenario.GetName()
Scenario.GetDescription()
Scenario.GetCategories()
Scenario.ToString()
Scenario.Run()
Scenario.RequestStop()
Scenario.GetDerivedClasses<T>()
Scenario.Dispose(Boolean)
Scenario.Dispose()
Scenario.Top
Scenario.Win

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    [Scenario.ScenarioMetadata("ProgressBar Styles", "Shows the ProgressBar Styles.")]
    [Scenario.ScenarioCategory("Controls")]
    [Scenario.ScenarioCategory("ProgressBar")]
    [Scenario.ScenarioCategory("Threading")]
    public class ProgressBarStyles : Scenario

### Constructors

#### ProgressBarStyles()

##### Declaration

    public ProgressBarStyles()

### Methods

#### Setup()

##### Declaration

    public override void Setup()

##### Overrides

Scenario.Setup()

### Implements

System.IDisposable